classdef filtertypes < int32

   enumeration
      bessel_inp  (1)
      bessel_bilin(2)
      butterworth (3)
      chebyshev1  (4)
      chebyshev2  (5)
      elliptic    (6)
      hamming     (7)
      racos       (8)
      sinc        (9)
      gaussian    (10)
   end

end
